Subject: Ticket Assigned - 9401350300 - late WWD C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 16:54:59 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9401350300 - late WWD C&C anas                    Hi           08:27 PM, 05th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:27 PM, 05th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:27 PM, 05th Dec                     anas                    1           08:27 PM, 05th Dec                   Hannah UAE HB                   ✍️ Please enter your name           08:27 PM, 05th Dec                     anas                    Anas           08:27 PM, 05th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:27 PM, 05th Dec                     anas                    3           08:27 PM, 05th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:27 PM, 05th Dec                     anas                    9401350300           08:27 PM, 05th Dec                   Hannah UAE HB                   Please share with us your email address.           08:27 PM, 05th Dec                     anas                    [email-masked]           08:28 PM, 05th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:28 PM, 05th Dec                     anas                    1           08:28 PM, 05th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            08:28 PM, 05th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           08:28 PM, 05th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           08:28 PM, 05th Dec                     anas                    I have placed and order 15 days ago and still have not received any updates in this regards, i have visited one of the homebox store which they informed me they never received my order.           08:29 PM, 05th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:29 PM, 05th Dec                     anas                    1           08:29 PM, 05th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           08:29 PM, 05th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           08:29 PM, 05th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           08:48 PM, 05th Dec                   Aws                   Thank you for waiting, Anas            08:50 PM, 05th Dec                   Aws                   We sincerely apologize to you for this delay           08:50 PM, 05th Dec                   Aws                   We will escalate this issue immediately to the concerned team to prepare your order urgently           08:51 PM, 05th Dec                   Aws                   Please accept our apology for this           08:51 PM, 05th Dec                   Aws                   We will get back to you on [email-masked] when your order will be ready for collection           08:52 PM, 05th Dec                     anas                    Ok thank you           08:52 PM, 05th Dec                   Aws                   Thank you for your patience & coopration, Anas           08:52 PM, 05th Dec                   Aws                   Is there anything else I can assist you with today?           08:52 PM, 05th Dec                     anas                    That is all, thank you           08:53 PM, 05th Dec                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:54 PM, 05th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5415963